.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 45px}
.u-section-1 .u-text-1 {font-weight: 700; margin: 10px auto}.u-section-2 {background-image: url("images/AdobeStock_167454471.jpeg"); background-position: 50% 50%; margin-top: 0; margin-bottom: 0}
.u-section-2 .u-sheet-1 {min-height: 581px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 479px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 367px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 275px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 173px} }.u-section-3 {margin-top: 0; margin-bottom: 0}
.u-section-3 .u-sheet-1 {min-height: 730px}
.u-section-3 .u-layout-wrap-1 {pointer-events: auto; margin: 70px 0}
.u-section-3 .u-image-1 {min-height: 600px; pointer-events: auto; background-image: url("images/AdobeStock_263387329.jpeg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-1 {padding: 30px 60px}
.u-section-3 .u-layout-cell-2 {min-height: 600px; pointer-events: auto}
.u-section-3 .u-container-layout-2 {padding: 30px 60px}
.u-section-3 .u-text-1 {margin: 14px 0 0}
.u-section-3 .u-text-2 {margin: 34px 0 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 100px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-image-1 {min-height: 495px}
.u-section-3 .u-layout-cell-2 {min-height: 495px} }

@media (max-width: 991px){ .u-section-3 .u-image-1 {min-height: 379px}
.u-section-3 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 390px}
.u-section-3 .u-image-1 {min-height: 569px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 179px}
.u-section-3 .u-image-1 {min-height: 358px} }.u-section-4 {margin-top: 0; margin-bottom: 0}
.u-section-4 .u-sheet-1 {min-height: 197px}
.u-section-4 .u-text-1 {width: 830px; margin: 66px auto 0}
.u-section-4 .u-image-1 {width: 213px; height: 98px; margin: 28px 464px 0 auto} 

@media (max-width: 991px){ .u-section-4 .u-text-1 {width: 720px} }

@media (max-width: 767px){ .u-section-4 .u-text-1 {margin-top: 60px; width: 540px}
.u-section-4 .u-image-1 {margin-right: 327px} }

@media (max-width: 575px){ .u-section-4 .u-text-1 {width: 340px}
.u-section-4 .u-image-1 {margin-right: 127px} }